Debian Bug report logs - #223905
ITP: jamnntpd -- is a NNTP server that allows newsreaders to access a JAM messagebase.

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Peter Karlsson <peterk@debian.org>

Date: Sun, 14 Dec 2003 00:03:04 UTC

Owned by: jame@rocasa.us

Severity: wishlist

Found in version 0.5

Fix blocked by 744340: RFS: jamnntpd/1.2-1 [ITP]

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#223905; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Peter Karlsson <peterk@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Peter Karlsson <peterk@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: jamnntpd -- NNTP server that allows newsreaders to access a JAM messagebase
Date: Sun, 14 Dec 2003 00:15:13 +0100
Package: wnpp
Version: 0.5
Severity: wishlist

* Package name    : jamnntpd
  Version         : 0.5
  Upstream Author : Johan Billing <billing@df.lth.se>
* URL             : http://www.some.org/
* License         : DFSG compliant
  Description     : NNTP server that allows newsreaders to access a JAM messagebase

"JamNNTPd is an attempt to merge dying fidonet technology with modern Usenet
newsreaders. Basically, JamNNTPd is NNTP server that allows newsreaders to
access a JAM messagebase. (If you didn't understand a word of this, you
probably don't want to use JamNNTPd anyway)."

License terms:

  The copyright of JamNNTPd belongs to Johan Billing. Permission to use,
  copy and distribute JamNNTPd is granted provided that this copyright
  notice is included. Permission to modify JamNNTPd is granted. Distributing
  modified versions of JamNNTPd is allowed provided that the documentation
  clearly states that it is a modified version. Parts of JamNNTPd may be
  freely used in other projects as long as credit is given.

  JamNNTPd uses JAMLIB for reading and modifying JAM messagebases. JAMLIB is
  copyright 1996 Björn Stenberg and is released under the GNU Lesser General
  Public License (see included file src/jamlib/LICENSE).




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#223905; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Peter Karlsson <peter@softwolves.pp.se>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 223905@bugs.debian.org (full text, mbox):

From: Peter Karlsson <peter@softwolves.pp.se>
To: 223905@bugs.debian.org
Subject: Re: Outstanding ITP - jamnntpd
Date: Sat, 1 Jan 2005 22:11:10 +0100 (CET)
> 	jamnntpd -- NNTP server that allows newsreaders to access a JAM messagebase
>
> Do you still intend to create this package?  If so, please keep the
> bugtracking system informed of progress and delays.

I was awaiting the release of the 1.0 final. Unfortunately, I missed the 
announcement and haven't got around to create the package yet.

-- 
\\// Peter - http://www.softwolves.pp.se/

  I do not read or respond to mail with HTML attachments.



Reply sent to damog@cerdita.damog.net (David Moreno Garza):
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Peter Karlsson <peterk@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #15 received at 223905-done@bugs.debian.org (full text, mbox):

From: damog@cerdita.damog.net (David Moreno Garza)
To: 223905-done@bugs.debian.org
Cc: 223905-submitter@bugs.debian.org
Subject: WNPP bug closed
Date: Wed, 14 Sep 2005 13:02:22 -0500 (CDT)
Hello,

This an automatic message sent to owners of inactive ITPs on the Debian
Bug Tracking System.

I'm closing your bug because of the following reasons:

- It is older than 600 days old.
- It haven't had any activity recently.
- The amount of ITPs on the Debian BTS is huge and we need to
  clean up a bit the place.

If your bug shouldn't be closed, you are more than free to re-open it,
for example, if you still have intentions to package the software in
question or the like. To re-open it, you simply have to mail
control@bugs.debian.org with a body text like this:

reopen 123456
thanks bts

Replacing '123456' for the number of your ITP bug. The subject of the
mail is ignored. Or if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

This is the first mass wnpp closing that will be done. The next close
will be done on inactive ITPs older than 450 days and finally, the
ones older than 365 days (an automatic script will close *inactive*
ITPs when they reach one year old).

A similar process will be applied to the RFP wnpp bugs in the next
days.

Thanks for your cooperation,
David Moreno Garza <damog@debian.org>.




Message sent on to Peter Karlsson <peterk@debian.org>:
Bug#223905. Full text and rfc822 format available.

Message #18 received at 223905-submitter@bugs.debian.org (full text, mbox):

From: damog@cerdita.damog.net (David Moreno Garza)
To: control@bugs.debian.org
Cc: 223905-submitter@bugs.debian.org
Subject: WNPP bug closed
Date: Wed, 14 Sep 2005 13:00:50 -0500 (CDT)
Hello,

This an automatic message sent to owners of inactive ITPs on the Debian
Bug Tracking System.

I'm closing your bug because of the following reasons:

- It is older than 600 days old.
- It haven't had any activity recently.
- The amount of ITPs on the Debian BTS is huge and we need to
  clean up a bit the place.

If your bug shouldn't be closed, you are more than free to re-open it,
for example, if you still have intentions to package the software in
question or the like. To re-open it, you simply have to mail
control@bugs.debian.org with a body text like this:

reopen 123456
thanks bts

Replacing '123456' for the number of your ITP bug. The subject of the
mail is ignored. Or if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

This is the first mass wnpp closing that will be done. The next close
will be done on inactive ITPs older than 450 days and finally, the
ones older than 365 days (an automatic script will close *inactive*
ITPs when they reach one year old).

A similar process will be applied to the RFP wnpp bugs in the next
days.

Thanks for your cooperation,
David Moreno Garza <damog@debian.org>.




Message sent on to Peter Karlsson <peterk@debian.org>:
Bug#223905. Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 11:21:43 GMT) Full text and rfc822 format available.

Bug unarchived. Request was from Robert James Clay <jame@rocasa.org> to control@bugs.debian.org. (Sat, 19 Sep 2009 16:09:03 GMT) Full text and rfc822 format available.

Did not alter fixed versions and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 19 Sep 2009 16:09:03 GMT) Full text and rfc822 format available.

Owner recorded as Robert James Clay <jame@rocasa.org>. Request was from Robert James Clay <jame@rocasa.org> to control@bugs.debian.org. (Sat, 19 Sep 2009 16:09:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#223905; Package wnpp. (Sat, 19 Sep 2009 17:21:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Robert James Clay <jame@rocasa.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Sat, 19 Sep 2009 17:21:06 GMT) Full text and rfc822 format available.

Message #34 received at 223905@bugs.debian.org (full text, mbox):

From: Robert James Clay <jame@rocasa.org>
To: 223905@bugs.debian.org
Subject: Reopen ITP for JamNNTPd
Date: Sat, 19 Sep 2009 12:58:49 -0400
   JamNNTPd v1.0 was released and is available for download at  
[1].   A new home page for it is at [2].  And a GIT repository for it  
is viewable at  [3].


Robert James Clay
jame@rocasa.org

[1] http://sourceforge.net/projects/ftnapps/files/jamnntpd/
[2] http://ftnapps.sourceforge.net/jamnntpd.html
[3] http://ftnapps.git.sourceforge.net/git/gitweb.cgi?p=ftnapps/ 
jamnntpd.git






Changed Bug title to 'ITP: jamnntpd -- is a NNTP server that allows newsreaders to access a JAM messagebase' from 'ITP: jamnntpd -- NNTP server that allows newsreaders to access a JAM messagebase' Request was from Dario Minnucci <midget@debian.org> to control@bugs.debian.org. (Thu, 10 Feb 2011 22:12:16 GMT) Full text and rfc822 format available.

Owner changed from Robert James Clay <jame@rocasa.org> to jame@rocasa.us. Request was from Robert James Clay <jame@rocasa.us> to control@bugs.debian.org. (Mon, 03 Oct 2011 18:09:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, jame@rocasa.us:
Bug#223905; Package wnpp. (Sat, 04 May 2013 11:57:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Robert J. Clay" <rjclay@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, jame@rocasa.us. (Sat, 04 May 2013 11:57:04 GMT) Full text and rfc822 format available.

Message #43 received at 223905@bugs.debian.org (full text, mbox):

From: "Robert J. Clay" <rjclay@gmail.com>
To: 223905@bugs.debian.org
Subject: JamNNTPd URL updates
Date: Sat, 4 May 2013 07:52:53 -0400
Besides the git repository at
http://git.debian.org/?p=crashmail/jamnntpd.git, the primary code
repository for JamNNTPd is now at:

http://sourceforge.net/p/ftnapps/jamnntpd/code

The integration branch for the Debian packaging is named 'debian'.


--
Robert J. Clay
rjclay@gmail.com
jame@rocasa.us



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, jame@rocasa.us:
Bug#223905; Package wnpp. (Sun, 25 Aug 2013 11:03:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Robert J. Clay" <rjclay@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, jame@rocasa.us. (Sun, 25 Aug 2013 11:03:04 GMT) Full text and rfc822 format available.

Message #48 received at 223905@bugs.debian.org (full text, mbox):

From: "Robert J. Clay" <rjclay@gmail.com>
To: 223905@bugs.debian.org
Subject: Packaging work continues...
Date: Sun, 25 Aug 2013 07:00:14 -0400
I was offline for awhile but am now back; but I also just moved and am
still in the process of getting set back up again for development
work.  Packaging work will continue as that process gets resolved.


-- 
Robert J. Clay
jame@rocasa.us
rclay@gmail.com



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, jame@rocasa.us:
Bug#223905; Package wnpp. (Thu, 12 Sep 2013 06:21:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Robert J. Clay" <rjclay@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, jame@rocasa.us. (Thu, 12 Sep 2013 06:21:10 GMT) Full text and rfc822 format available.

Message #53 received at 223905@bugs.debian.org (full text, mbox):

From: "Robert J. Clay" <rjclay@gmail.com>
To: Peter Krefting <peter@softwolves.pp.se>
Cc: 223905@bugs.debian.org, RJ Clay <jame@rocasa.us>
Subject: JamNNTPd Debian packaging...
Date: Thu, 12 Sep 2013 02:16:44 -0400
Peter,

On Sun, Aug 25, 2013 at 7:00 AM, Robert J. Clay <rjclay@gmail.com>
wrote to 223905@bugs.debian.org:
> I was offline for awhile but am now back; but I also just moved and am
> still in the process of getting set back up again for development
> work.  Packaging work will continue as that process gets resolved.

   I have started working on JamNNTPd again, including testing it
against newreaders (doesn't seem to work with KNode or PAN because
they send MODE READER commands which JamNNTPd doesn't understand yet)
as well as creating test builds of packages. (which are also available
at https://launchpad.net/~ftnapps/+archive/main/+packages, 32 & 64 bit
versions built for Ubuntu Precise of v1.0-1~3).

  Have you had a chance to take a look at the current packaging, to
see what it's looking like?


-- 
Robert James Clay
rjclay@gmail.com
jame@rocasa.us



Changed Bug title to 'ITP: jamnntpd -- is a NNTP server that allows newsreaders to access a JAM messagebase.' from 'ITP: jamnntpd -- is a NNTP server that allows newsreaders to access a JAM messagebase' Request was from Dario Minnucci <midget@debian.org> to control@bugs.debian.org. (Thu, 26 Dec 2013 13:42:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, jame@rocasa.us:
Bug#223905; Package wnpp. (Thu, 26 Dec 2013 16:12:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Robert J. Clay" <rjclay@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, jame@rocasa.us. (Thu, 26 Dec 2013 16:12:04 GMT) Full text and rfc822 format available.

Message #60 received at 223905@bugs.debian.org (full text, mbox):

From: "Robert J. Clay" <rjclay@gmail.com>
To: Dario Minnucci <midget@debian.org>
Cc: RJ Clay <jame@rocasa.us>, 223905@bugs.debian.org
Subject: JamNNTPd Debian Package ITP
Date: Thu, 26 Dec 2013 11:08:57 -0500
Dario,

I see that you sent in a retitle for my ITP for JamNNTPd, # 223905;
it's not clear to me what you were trying to do, though, because it
doesn't seem to have actually changed the title much if at all...



-- 
Robert James Clay
jame@rocasa.us
rjclay@gmail.com



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, jame@rocasa.us:
Bug#223905; Package wnpp. (Thu, 26 Dec 2013 16:30:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dario Minnucci <midget@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, jame@rocasa.us. (Thu, 26 Dec 2013 16:30:04 GMT) Full text and rfc822 format available.

Message #65 received at 223905@bugs.debian.org (full text, mbox):

From: Dario Minnucci <midget@debian.org>
To: "Robert J. Clay" <rjclay@gmail.com>
Cc: RJ Clay <jame@rocasa.us>, 223905@bugs.debian.org
Subject: Re: JamNNTPd Debian Package ITP
Date: Thu, 26 Dec 2013 17:17:47 +0100
[Message part 1 (text/plain, inline)]
Hi Robert,

On 12/26/2013 05:08 PM, Robert J. Clay wrote:
> Dario,
> 
> I see that you sent in a retitle for my ITP for JamNNTPd, # 223905;
> it's not clear to me what you were trying to do, though, because it
> doesn't seem to have actually changed the title much if at all...
> 


I've just tried to change the title (by adding a dot at the end) [0] to see if with that little
change, the parser on wnpp.debian.net [1] was able to process the bug and include it on wnpp
interface [2], but it didn't work.

Sorry for the noise.

Regards,


[0] http://bugs.debian.org/cgi-bin/bugreport.cgi?msg=55;bug=223905
[1] http://wnpp.debian.net/cron_sync_list.php5
[2] http://wnpp.debian.net

-- 
 Dario Minnucci <midget@debian.org>
 Phone: +34 902021030 | Fax: +34 902024417
 Key fingerprint = BAA1 7AAF B21D 6567 D457  D67D A82F BB83 F3D5 7033


[signature.asc (application/pgp-signature, attachment)]

Added blocking bug(s) of 223905: 744340 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Sun, 13 Apr 2014 16:30:18 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 05:10:53 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.